static void metadata_eevee_light_shadow_setup_comp_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_builtin(metadata::Builtin(12256080691004757103LLU));
  source.add_dependency("eevee_sampling_lib.glsl");
  source.add_dependency("gpu_shader_math_fast_lib.glsl");
  source.add_dependency("gpu_shader_math_matrix_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
